﻿@charset "UTF-8";
/*小模块 */
.m-content span { float: right; font-size: 12px; color: #545151; }

/* 游戏资料-变动很大 */
.gameinfo-mode { margin:0 auto; width:998px; _display: inline; background: #F8F8F8;border-left:1px solid #CACACA; border-right:1px solid #CACACA; }
.gameinfo-mode .m-content { height:43px; overflow: hidden; background:url(../images/xuxian.png) 0 bottom  repeat-x; margin:0 20px;}
.gameinfo-mode .gameinfo-item { padding: 8px 10px 5px 0; height: 30px;  overflow:hidden;}
.gameinfo-mode .gameinfo-item h3 { float: left; margin: 6px 0 4px ; width: 85px; height: 25px; line-height: 25px; color:#FF6601; font-size: 14px; text-align: center; text-indent:-999px; background: url(../images/gameinfo_h3.png) no-repeat;}
.gameinfo-mode .gameinfo-item a { display: inline-block;display:block; float:left; margin: 10px 5px; padding:0 15px 0 5px ; height: 15px; line-height: 15px; color: #333333; font-size:14px; border-right:1px solid #D6D6D6;  }
.gameinfo-mode .gameinfo-item a:hover { text-decoration: underline; color: #FF5402;}


.gonggao-mode { margin:0 auto; width:998px; border:1px solid #cacaca; border-top:none; padding:0; height: auto; min-height:36px;  background:url(../images/gonggao_bg.png) no-repeat 20px 8px #F8F8F8; }
.gonggao-mode .gonggao { padding: 6px 20px 0 100px; font-size:14px; height: auto; line-height:24px; overflow:hidden;}
.gonggao-mode .gonggao a { color: #333; }

/*游戏新闻*/
.news-mode { width: 328px; height: 273px; overflow: hidden; }
.news-mode  .m-title { height: 34px; line-height: 34px; background: url(../images/m_title_bg.png) no-repeat center 0 scroll transparent;  }
.news-mode  .m-title a { color: #848283; }
.news-mode  .m-content { height: 228px; overflow: hidden; padding: 10px 15px 0 15px;*padding-left:0;border:1px solid #CACACA; border-top: none; }
.news-mode  .m-content li { padding: 0 10px auto 0;  height: 26px; *height:24px; overflow: hidden; list-style: none; line-height: 27px; border-bottom:1px dotted #D9D9D9; }
.news-mode  .m-content span { float: right; color: #686566; }
.news-mode  .m-content a { float: left; display: block; width: 245px;   white-space: nowrap; text-overflow: ellipsis; overflow: hidden; font-size:14px; color:#555555;}
.news-mode  .more { display: block; position: absolute; top: 0; right:10px; width: 50px; height: 34px; line-height: 34px; font-weight: normal; text-indent:-9999px;
background: url(../images/more.png) no-repeat 0 center;}

/*攻略1*/
.gonglue1-mode { width: 328px; height: auto; overflow: hidden; margin-top:20px; margin-right:8px; }
.gonglue1-mode  .m-title { height: 34px; line-height: 34px; background: url(../images/m_title_bg.png) no-repeat center 0 scroll transparent;  }
.gonglue1-mode  .m-title a { color: #848283; }
.gonglue1-mode  .m-content { height: 224px; overflow: hidden; padding: 0 15px;*padding-left:0;border:1px solid #CACACA; border-top: none; }
.gonglue1-mode  .m-content li { padding: 0 10px auto 0;  height: 26px; *height:24px; overflow: hidden; list-style: none; line-height: 27px; border-bottom:1px dotted #D9D9D9; }
.gonglue1-mode  .m-content span { float: right; color: #686566; }
.gonglue1-mode  .m-content a { float: left; display: block; width: 255px;white-space: nowrap; text-overflow: ellipsis; overflow: hidden; font-size:14px; color:#555555;}
.gonglue1-mode  .more { display: block; position: absolute; top: 0; right:10px; width: 50px; height: 34px; line-height: 34px; font-weight: normal; text-indent:-9999px;
background: url(../images/more.png) no-repeat 0 center;}

/*活动公告*/
.event-mode { width: 328px; height: auto; overflow: hidden; margin-left:8px; }
.event-mode .m-title { height: 34px; line-height: 34px; background: url(../images/m_title_bg.png) no-repeat center 0 scroll transparent;  }
.event-mode .m-title a { color: #848283; }
.event-mode .m-content { height: 218px; overflow: hidden; padding: 10px 15px;*padding-left:0;border:1px solid #CACACA; border-top: none; }
.event-mode .m-content li { padding: 0 10px auto 0; height: 26px;*height:24px; overflow: hidden; list-style: none; line-height: 27px; border-bottom:1px dotted #D9D9D9; }
.event-mode .m-content span { float: right; color: #686566; }
.event-mode .m-content a { float: left; display: block; width: 245px;   white-space: nowrap; text-overflow: ellipsis; overflow: hidden; font-size:14px; color:#555555;}
.event-mode .more { display: block; position: absolute; top: 0; right:10px; width: 50px; height: 34px; line-height: 34px; font-weight: normal;text-indent:-9999px;
background: url(../images/more.png) no-repeat 0 center;}

/*游戏介绍*/
.gamedes-mode { width: 326px; height:551px; overflow: hidden; background:#F8F8F8; border:1px solid #CACACA; border-top:none; position:relative;  }
.gamedes-mode .m-title {  height: 33px; line-height: 34px; background: url(../images/m_title_bg.png) no-repeat center 0 scroll transparent;  }

.gamedes-mode .more { display: block; position: absolute; top: 0; right:20px; width: 200px; height: 34px; line-height: 34px; text-align:right; font-weight: normal;}
.gamedes-mode .m-comtent{ padding:10px 15px 15px; height: auto; overflow:hidden; background:#F8F8F8; text-indent:20px; line-height:24px; color:#818181;border-top:1px solid #CACACA; }
.gamedes-mode .m-comtent .text{ height: auto;}
.gamedes-mode .m-comtent .text img{ float:left; width:64px; height:64px; padding:0 6px 6px 0;}
.gamedes-mode .m-comtent a{ color:#FF6800;}
.down_btn{ width:310px; height: auto; overflow:hidden; margin-top:5px;}
.down_btn a { display: block; height: auto;  float:left; margin:0 0; width:131px; height:41px;}
.gamedes-mode .m-comtent .down_btn a { text-indent:0; text-align:center; color:#FFF; font-size:18px; font-weight:bold; line-height:41px; margin:10px 20px 0 0; background:#1AC269;}
.gamedes-mode .m-comtent .down_btn a:hover{ text-decoration:none;  background:#17AE5F;}
.gamedes-mode .m-comtent .down_btn a:nth-child(n){ border-radius:5px; }
.gamedes-mode .m-comtent .down_btn a:nth-child(1){background:#1AC269; }
.gamedes-mode .m-comtent .down_btn a:nth-child(2){background:#FFC600; }
.gamedes-mode .m-comtent .down_btn a:nth-child(3){background:#FF784F; }
.gamedes-mode .m-comtent .down_btn a:nth-child(4){background:#87E06B; }
.gamedes-mode .m-comtent .down_btn a:nth-child(5){background: #903; }
.gamedes-mode .m-comtent .down_btn a:nth-child(6){background:#FFC600; }
.gamedes-mode .m-comtent .down_btn a:nth-child(7){background:#FF784F; }
.gamedes-mode .m-comtent .down_btn a:nth-child(8){background:#87E06B; }
.gamedes-mode .m-comtent .down_btn a:nth-child(9){background:#1AC269; }
.gamedes-mode .m-comtent .down_btn a:nth-child(10){background:#FFC600; }
.gamedes-mode .m-comtent .down_btn a:hover:nth-child(1){ background:#17AE5F;}
.gamedes-mode .m-comtent .down_btn a:hover:nth-child(2){ background:#E6B200;}
.gamedes-mode .m-comtent .down_btn a:hover:nth-child(3){ background:#E66C47;}
.gamedes-mode .m-comtent .down_btn a:hover:nth-child(4){ background:#7ACA61;}
.gamedes-mode .m-comtent .down_btn a:hover:nth-child(5){ background:#900;}
.gamedes-mode .m-comtent .down_btn a:hover:nth-child(6){ background:#E6B200;}
.gamedes-mode .m-comtent .down_btn a:hover:nth-child(7){ background:#E66C47;}
.gamedes-mode .m-comtent .down_btn a:hover:nth-child(8){ background:#7ACA61;}
.gamedes-mode .m-comtent .down_btn a:hover:nth-child(9){ background:#17AE5F;}
.gamedes-mode .m-comtent .down_btn a:hover:nth-child(10){ background:#E6B200;}

.gamedes-mode .m-content { padding:5px 20px; height: auto; overflow:hidden; }
.gamedes-mode p { padding: 1px 5px 0 0px; margin-bottom: 0px; height: auto; line-height: 24px; color: #000; font-size:12px;  }
.gamedes-mode p a{ color:#000;}

#toupiao { position: relative; padding-right:20px;; overflow:hidden;}

#ratxt { position: absolute; top: 2px; right: 1px; font-size:12px; }

/*礼包激活码*/
.libao-mode { width: 328px; margin:20px 8px 0 0; }
.libao-mode .m-title {  height: 34px; line-height: 34px; background: url(../images/m_title_bg.png) no-repeat center 0 scroll transparent;}
.libao-mode .m-title a { color: #848283; }
.libao-mode .title{height: 32px; line-height: 32px;  background:#F3F1F2;border-left:1px solid #CACACA;border-right:1px solid #CACACA; }
.libao-mode .title a{  display:block; float:left; white-space:nowrap; width:33%; text-indent:0; text-align:center;color:#000;}
.libao-mode .title a:hover{ text-decoration:none;}
.libao-mode .more {  display: block; position: absolute; top: 0; right:10px; width: 50px; height: 34px; line-height: 34px; font-weight: normal;text-indent:-9999px;
background: url(../images/more.png) no-repeat 0 center; }
.libao-mode .m-content { padding:0 0 10px ; height:214px; overflow:hidden; color:#565656; border:1px solid #CACACA; border-top:none;}
.libao-mode table { border-collapse: collapse;table-layout:fixed; width:100%; border-spacing:0; }
.libao-mode thead { background:#F3F1F2; border-bottom:1px solid #CACACA;*border-bottom:1px solid #CACACA; height:32px; line-height:33px; *padding-bottom:1px; *height:32px;}
.libao-mode thead tr td { height:32px; line-height:33px;font-size:12px;}
.libao-mode thead tr{ border-bottom:none;  color:#000;}

.libao-mode tr{ border-bottom: 1px dotted #d9d9d9;*border:1px dotted #d9d9d9; width:100%; height:24px; line-height:25px; }
.libao-mode td {text-overflow:ellipsis;white-space: nowrap;padding:0px; height:25px; line-height:25px; width:25%; display:block; float:left;overflow:hidden; text-align:center; font-size:14px; }
.libao-mode thead td {border-bottom:1px solid #cacaca;}
.libao-mode tr a{ color:#565656; text-align:center; display:block;} 
.libao-mode tr a:hover{ text-decoration:none;}
.libao-mode thead tr .name:hover{ text-decoration:none;}
.libao-mode thead tr td{ border-bottom:none;}
.libao-mode tr .name{ width:55%; padding-left:3%;}
.libao-mode tr .suam{ width:25%}
.libao-mode tr .ling{ width:22%}
.libao-mode tr .name:hover{ text-decoration:underline; }
.libao-mode thead tr .name{background:#F3F1F2; }
.libao-mode thead tr .sum{background:#F3F1F2;}
.libao-mode thead tr .ling{display:block; text-align:center; background: none; color:#000; border-radius:3px; width:44px; height:32px; line-height:33px; vertical-align:middle; *width:auto; margin-top:0;background:#F3F1F2; }
.libao-mode tr .ling{display:block; text-align:center;  color:#FFF;  width:44px; height:18px; line-height:18px; vertical-align:middle;margin-top:4px; *width:auto;}
.libao-mode tr .ling a{ display:block;background:#FFB900; width:44px;border-radius:3px; color:#FEFFFB;  }
.libao-mode tr .ling .none{display:block; text-align:center; background:#999; color:#FEFFFB;  width:44px; height:18px; line-height:18px; vertical-align:middle; border-radius:3px;*border-radius:3px; }
.libao-mode tr .ling:hover{ text-decoration:none;}




/*开服表*/
.kaifu-mode { width: 328px; margin-top:20px;}
.kaifu-mode .m-title {  height: 34px; line-height: 34px; background: url(../images/m_title_bg.png) no-repeat center 0 scroll transparent;}
.kaifu-mode .m-title a { color: #848283;  }
.kaifu-mode .title{height: 32px; line-height: 32px;  background:#F3F1F2;border-left:1px solid #CACACA;border-right:1px solid #CACACA; }
.kaifu-mode .title a{  display:block; float:left; white-space:nowrap; width:33%; text-indent:0; text-align:center;color:#000;}
.kaifu-mode .title a:hover{ text-decoration:none;}
.kaifu-mode .more {display: block; position: absolute; top: 0; right:10px; width: 50px; height: 34px; line-height: 34px; font-weight: normal; text-indent:-9999px;
background: url(../images/more.png) no-repeat 0 center;}
.kaifu-mode .m-content {  height:224px; overflow:hidden; color:#565656; border:1px solid #CACACA; border-top:none;}
.kaifu-mode table { border-collapse: collapse;table-layout:fixed; width:100%; }
.kaifu-mode thead { background:#F3F1F2; border-bottom:1px solid #CACACA;*border-bottom:1px solid #CACACA; height:32px; line-height:33px; *padding-bottom:1px; *height:32px;}
.kaifu-mode thead tr td{ height:32px; line-height:33px; color:#000; font-size:12px;}
.kaifu-mode tr{ border-bottom: 1px dotted #d9d9d9; }
.kaifu-mode td { text-overflow:ellipsis;white-space: nowrap;padding:0px; height:25px; line-height:25px; width:33%; display:block; float:left;overflow:hidden; text-align:center; font-size:14px;  }
.kaifu-mode thead tr .down{display:block; text-align:center; background: none; color:#000; border-radius:3px; width:44px; height:32px; line-height:33px; vertical-align:middle; *width:auto; margin-top:0;background:#F3F1F2; }
.kaifu-mode tr .down{display:block; text-align:center;  color:#FFF;  width:44px; height:18px; line-height:18px; vertical-align:middle;margin-top:4px; *width:auto;}
.kaifu-mode tr .down a{   display:block;background:#FFB900; width:44px;border-radius:3px; color:#FEFFFB; height:18px; line-height:18px; text-decoration:none}
.kaifu-mode .time { width:40%;}
.kaifu-mode .name { width:40%;}
.kaifu-mode .down { width:20%;} 



/*视频*/
.video-mode { width: 998px; height: auto; overflow: hidden;border:1px solid #CACACA; }
.video-mode .m-title { height: 39px; line-height: 39px; overflow: hidden; background: url(../images/small.png) no-repeat 10px 16px  #F0EEEF;  }
.video-mode .m-title a { color: #848283;  }
.video-mode .m-title h2 { position: absolute; top: 0; left: 0;  height: 39px; line-height: 39px;  }
.video-mode .switch-tab { position: absolute; top:10px; left:100px; z-index: 1; width:500px; height: 29px; line-height:29px; }
.video-mode .switch-tab ul { height: 29px; }
.video-mode .switch-tab li { float: left; width: 97px; height: 29px; }
.video-mode .switch-tab a { float: left; display: block; width: 97px ; margin: 0; height: 29px; line-height: 29px; color: #000; font-size: 14px; text-align: center; }
.video-mode .switch-tab a:hover, .video-mode .switch-tab .action { text-decoration: none; color: #FFF; background: url(../images/video_tab_action.png); }
.video-mode .more { display: block; position: absolute; top: 0; right:10px; width: 50px; height: 39px; line-height: 39px; font-weight: normal;text-indent:-9999px;
background: url(../images/more.png) no-repeat 0 center; }

.video-mode .m-content {  position: relative;  padding:15px; height: 184px; border-top:1px solid #CACACA; overflow:hidden; }
.video-mode .m-content ul { height: 199px; overflow: hidden; }
.video-mode .m-content li { position:relative;  float: left; width: 25%; height:176px; white-space: nowrap; overflow: hidden; text-align: center; line-height:28px; }
.video-mode .m-content a { display: block; float: none;text-align: center; color:#323232; font-size:14px; position:relative;}
.video-mode .m-content img { display:block; width: 232px; height: 174px; border: 1px solid #FF6F0F; transition:all 0.5s ease 0s; }
.video-mode .m-content span {position: absolute; bottom: 1px;left: 1px; *left:5px;color: #fff;height: 28px;line-height: 28px;overflow: hidden;text-align: center;text-overflow: ellipsis;white-space: nowrap;width:232px; background: #000;opacity: 0.8;}
.video-mode .m-content em{ background: url(../images/vido_ico.png) no-repeat scroll center center #000;display: none;height: 174px;opacity: 0.7;*filter:Alpha(opacity=70); position: absolute;bottom: 1px;left: 1px; *left:5px;width:232px;z-index: 1;}

/*攻略评测*/
.gonglue-mode {width: 998px; height: auto; overflow: hidden;border:1px solid #CACACA; }
.gonglue-mode .m-title {height: 39px; line-height: 39px; overflow: hidden; background: url(../images/small.png) no-repeat 10px 16px  #F0EEEF;  }

.gonglue-mode .more { display: block; position: absolute; top: 0; right:10px; width: 50px; height: 39px; line-height: 39px; font-weight: normal; color: #848283; text-indent:-9999px;background: url(../images/more.png) no-repeat 0 center;}

.gonglue-mode .m-content { position: relative;  padding: 10px 20px; height: 642px; overflow: hidden;  border-top:1px solid #CACACA; background:url(../images/gonglue_content_bg.png) no-repeat 327px 0 #F8F8F8; }
.gonglue-mode .left-item{ width:653px; height:662px; float: left; overflow:hidden;}
.gonglue-mode .item{ width:302px; height:214px; overflow:hidden; float:left; margin-right:20px;  }
.gonglue-mode .item .title{ border-bottom:1px solid #BBBBBB; height:28px; line-height:29px;}
.gonglue-mode .item .title h2{ font-size:14px; color:#ff6600; text-indent:20px;}
.gonglue-mode .item ul{ padding:5px 0px; height: auto; overflow:hidden;}
.gonglue-mode .item li { float: left; height:28px; width:95%; padding:0 5% 0 0; line-height:28px; overflow: hidden; font-size:14px; border-bottom:1px dotted #BEBEBE;}
.gonglue-mode .item a { float: left;color:#323232; width:255px; overflow:hidden; }
.gonglue-mode .item span { float: right; color: #323232; }

.gonglue-mode .right-item{ width:305px; height:662px; float:right; overflow:hidden;}
.gonglue-mode .right-item .title{ border-bottom:1px solid #BBBBBB; height:28px; line-height:29px;}
.gonglue-mode .right-item .title h2{ font-size:14px; color:#ff6600; text-indent:20px;}
.gonglue-mode .right-item ul{ height:622px; padding:10px 0px; background:url(../images/right-item.png) no-repeat;}
.gonglue-mode .right-item ul li { float: left; height:30px; width:92%; padding:0 1% 0 7%; line-height:30px; overflow: hidden; font-size:14px; list-style-type:none;}
.gonglue-mode .right-item ul li:nth-child(2n){ }

.gonglue-mode .right-item a { float: left;color:#323232; width:240px; overflow:hidden; }
.gonglue-mode .right-item span { float: right; color: #323232; }


/*资料库*/
.data-mode {width: 998px; height: auto; overflow: hidden;border:1px solid #CACACA; }
.data-mode .m-title {height: 39px; line-height: 39px; overflow: hidden; background: url(../images/small.png) no-repeat 10px 16px  #F0EEEF;  }
.data-mode .m-title h2 {  position: absolute; top: 0; left: 0;  height: 39px; line-height: 39px;  }
.data-mode .switch-tab { position: relative; z-index: 1; margin: 10px 0 0 100px; width:500px; height: 39px; }
.data-mode .switch-tab ul {  height: 29px }
.data-mode .switch-tab li {float: left; width: 86px; height: 29px; }
.data-mode .switch-tab a {  float: left; display: block; width: 86px ; margin: 0; height: 29px; line-height: 29px; color: #000; font-size: 14px; text-align: center;}
.data-mode .switch-tab a:hover, .data-mode .switch-tab .action { text-decoration: none; color: #FFF; background: url(../images/data_tab_action.png); }
.data-mode .more { display: block; position: absolute; top: 0; right:10px; width: 50px; height: 39px; line-height: 39px; font-weight: normal;color: #848283;text-indent:-9999px;background: url(../images/more.png) no-repeat 0 center;   }
.data-mode .m-content {  position: relative;  padding:15px 0; height: 107px; border-top:1px solid #CACACA; }
.data-mode .m-content ul { height: 122px; overflow: hidden; }
.data-mode .m-content li { float: left; padding:0; width: 110px; height:120px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;  text-align: center; }
.data-mode .m-content li a { color:#707070; line-height:24px; _line-height:22px;_webkit_line-height}
.data-mode .m-content img { width: 80px; height: 80px; border: 2px solid #FF6F0F; border-radius:3px;  }

/*相册*/
.photo-mode { width: 998px; height: auto; overflow: hidden;border:1px solid #CACACA; }
.photo-mode .m-title { height: 39px; line-height: 39px; overflow: hidden; background: url(../images/small.png) no-repeat 10px 16px  #F0EEEF;  }
.photo-mode .more { display: block; position: absolute; top: 0; right:10px; width: 50px; height: 39px; line-height: 39px; font-weight: normal;color: #848283;text-indent:-9999px;background: url(../images/more.png) no-repeat 0 center; }
.photo-mode .m-content { padding: 15px 13px  ; height: 304px; border-top:1px solid #CACACA;  }
.photo-mode .m-content ul { height: auto; overflow: hidden; clear: both; }
.photo-mode .m-content li { float: left; width: 243px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; text-align: center; line-height: 20px; }
.photo-mode .m-content a { float: none; width: 100%; text-align: center; }
.photo-mode .m-content img { width:230px; height: 300px;  background: #fafafa; border-radius:3px;box-shadow:2px 2px 3px #333; }


/*留言板*/
.message-mode { width: 998px; height: auto; overflow: hidden;border:1px solid #CACACA; }
.message-mode .m-title {height: 39px; line-height: 39px; overflow: hidden; background: url(../images/small.png) no-repeat 10px 16px  #F0EEEF; }
.message-mode .m-title h2{font-size: 14px; color:#312F30; text-indent:25px; line-height:40px; }
.message-mode .m-title em{color:#858384; font-size: 12px; }
.message-mode .m-content { padding-bottom: 16px; height: auto;  overflow: hidden; border-top:1px solid #CACACA; }

.content { margin-top: 0; padding: 5px 10px ; color:#525156;  font-size: 13px; }

.comment { padding: 15px 20px; font-size: 14px; height: auto; overflow: hidden; }
.comment li { margin: 0 0 15px;  border:1px solid #CCC; }
.comment .a { padding: 0 ; height: auto; color:#ff6600; text-indent: 10px; font-size: 13px; line-height: 24px; }
.comment .page { margin: 25px auto 5px; width: 450px; color:#535353; border: none; background: transparent; font-size: 13px; text-align: center; }
.comment .page a { float: none; font-size: 13px;color:#535353; }
.comment .page a:hover { color: #fd5701; }

.t { padding: 0 10px; height: 30px; line-height: 30px; }

.comment .t .l { float: left;color:#525252;  font-size: 13px; }

.comment .t .r { float: right; color:#9E9E9E;  font-size: 13px;  }

/*
===============================================
评论
===============================================
*/
.sub { margin: 0 auto; width: 1000px; height:180px; }
.sub .sub-if { width:1000px; height:170px; *height:180px;}
.sub .sub-if form { width: 1000px; height:158px;}

.sub .textarea { height: 122px; width: 960px; color: #000; background: #fff;border:1px solid #ADADAD; margin: 0 20px 0 15px; }
#code { float:right; display:block;  line-height:30px; margin:4px 10px 0 0; height:25px;}
.sub img{ height:26px; float:right; width:56px; display:block; float:right; margin:6px 10px 0 0; }
.sub .btn { width: 98px; height: 28px; border:1px solid #ccc; border-radius:1px;cursor: pointer; background:#F2F1F1; float:right; margin:4px 21px 0 0; }

.sub .la1 {  border: none; outline: none; float:left; display:block; height:30px; line-height:30px; width:100px; padding-left:15px;}
.sub .la2 { border: none; outline: none; float: right; display:block; height:30px; line-height:35px; width:55px; padding-left:15px; }

/*首页 热门游戏*/

.recommend-mode {  width: 998px; height: auto; overflow: hidden;border:1px solid #CACACA;}
.recommend-mode .m-title {height: 39px; line-height: 39px; overflow: hidden; background: url(../images/small.png) no-repeat 10px 16px  #F0EEEF;}
.recommend-mode .m-title h1 { }
.recommend-mode .more { display: block; position: absolute; top: 0; right:10px; width: 50px; height: 39px; line-height: 39px; font-weight: normal;color: #848283;text-indent:-9999px;background: url(../images/more.png) no-repeat 0 center; }
.recommend-mode .m-content { padding: 20px 18px; height: auto; overflow: hidden;border-top:1px solid #CACACA; }

.recommend { padding: 10px 0 0; height: 93px; overflow: hidden; clear: both; *zoom: 1; }
.recommend li { float: left; height: 93px; width: 80px; text-align: center; }
.recommend li a { float: none; display: block; margin: 0 auto; line-height: 25px; color:#323232; }
.recommend li a img {   width: 60px; height: 60px;  border-radius:7px; }

/*友情链接*/
.friend-mode{ width: 998px; height: auto; overflow: hidden;border:1px solid #CACACA;}
.friend-mode .m-title { height: 39px; line-height: 39px; overflow: hidden; background: url(../images/small.png) no-repeat 10px 16px  #F0EEEF; }
.friend-mode .m-title h2 {  }
.friend-mode .m-title em { padding-left: 5px; font-size: 12px; font-weight: normal; font-style: normal; color:#8F8D8E; }
.friend-mode .m-title .friend-updata { position: absolute; top: 0; right: 10px; color:#8F8D8E; }
.friend-mode .m-content { height: auto; overflow: hidden;border-top:1px solid #CACACA;}

.friend-link { overflow: hidden; padding: 10px 40px 10px 30px; height: auto; }
.friend-link a { display: inline-block; padding: 4px 1px; height: 28px; line-height: 28px; text-align: center; font-size: 12px ; color:#828181; }
.friend-link a:hover { color: #E03B00; text-decoration: underline; }
 
/*隐藏框架*/
.kuanjia{ width: 998px; height: auto; overflow: hidden;border:1px solid #CACACA; margin:0 auto; display:none;}
.kuanjia .ifr1{width:1000px; height:10px; display:none}
.kuanjia .ifr2{width:1000px; height:10px; display:none}